package com.quant.entity;

/**
 * AbsoluteReturn entity. @author MyEclipse Persistence Tools
 */

public class AbsoluteReturn implements java.io.Serializable {

	// Fields

	private Integer id;

	// Constructors

	/** default constructor */
	public AbsoluteReturn() {
	}

	// Property accessors

	public Integer getId() {
		return this.id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

}